﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Acr.Support" version="2.1.0" targetFramework="monoandroid80" />
  <package id="Acr.UserDialogs" version="7.0.1" targetFramework="monoandroid81" />
  <package id="AndHUD" version="1.2.0" targetFramework="monoandroid80" />
  <package id="Autofac" version="4.8.0" targetFramework="monoandroid81" />
  <package id="CsvHelper" version="7.1.0" targetFramework="monoandroid81" />
  <package id="FormsToolkit" version="2.0.1" targetFramework="monoandroid81" />
  <package id="Microsoft.AppCenter" version="3.4.3" targetFramework="monoandroid90" />
  <package id="Microsoft.AppCenter.Analytics" version="3.4.3" targetFramework="monoandroid90" />
  <package id="Microsoft.AppCenter.Crashes" version="3.4.3" targetFramework="monoandroid90" />
  <package id="Microsoft.AppCenter.Distribute" version="3.4.3" targetFramework="monoandroid90" />
  <package id="Microsoft.AppCenter.Push" version="3.4.3" targetFramework="monoandroid90" />
  <package id="Microsoft.CSharp" version="4.4.1" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Caching.Abstractions" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Caching.Memory" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration.FileExtensions" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration.Json" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Configuration.Xml" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.DependencyInjection" version="2.0.0" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.0.0" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.FileProviders.Abstractions" version="2.0.1" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.FileProviders.Physical" version="2.0.1" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.FileSystemGlobbing" version="2.0.1" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Logging" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Options" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Extensions.Primitives" version="2.0.0" targetFramework="monoandroid81" />
  <package id="Microsoft.NETCore.Platforms" version="2.0.2" targetFramework="monoandroid81" />
  <package id="Microsoft.Tpl.Dataflow" version="4.5.24" targetFramework="monoandroid71" />
  <package id="Microsoft.Win32.Primitives" version="4.3.0" targetFramework="monoandroid60" />
  <package id="NETStandard.Library" version="2.0.3" targetFramework="monoandroid81" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="monoandroid90" />
  <package id="PCLStorage" version="1.0.2" targetFramework="monoandroid60" />
  <package id="Plugin.CurrentActivity" version="2.1.0.1" targetFramework="monoandroid81" />
  <package id="Plugin.Permissions" version="3.0.0.8" targetFramework="monoandroid81" />
  <package id="Refractored.MvvmHelpers" version="1.3.0" targetFramework="monoandroid60" />
  <package id="Refractored.XamForms.PullToRefresh" version="2.2.2" targetFramework="monoandroid90" />
  <package id="Remotion.Linq" version="2.2.0" targetFramework="monoandroid81" />
  <package id="SkiaSharp" version="1.60.0" targetFramework="monoandroid81" />
  <package id="SQLite" version="3.13.0" targetFramework="monoandroid71" />
  <package id="SQLiteNetExtensions" version="2.0.0" targetFramework="monoandroid80" />
  <package id="sqlite-net-pcl" version="1.4.118" targetFramework="monoandroid71" />
  <package id="SQLitePCLRaw.bundle_green" version="1.1.7" targetFramework="monoandroid80" />
  <package id="SQLitePCLRaw.core" version="1.1.7" targetFramework="monoandroid80" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.android" version="1.1.7" targetFramework="monoandroid80" />
  <package id="SQLitePCLRaw.provider.e_sqlite3.android" version="1.1.7" targetFramework="monoandroid80" />
  <package id="System.AppContext" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Collections" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Collections.Concurrent" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Collections.Immutable" version="1.4.0" targetFramework="monoandroid81" />
  <package id="System.ComponentModel" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.ComponentModel.Annotations" version="4.3.0" targetFramework="monoandroid80" />
  <package id="System.ComponentModel.TypeConverter" version="4.3.0" targetFramework="monoandroid81" />
  <package id="System.Console" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Data.Common" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Diagnostics.Contracts" version="4.0.1" targetFramework="monoandroid81" />
  <package id="System.Diagnostics.Debug" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.3.1" targetFramework="monoandroid80" />
  <package id="System.Diagnostics.Tools" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Diagnostics.Tracing" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Dynamic.Runtime" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Globalization" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Globalization.Calendars" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Interactive.Async" version="3.1.1" targetFramework="monoandroid81" />
  <package id="System.IO" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.IO.Compression" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.IO.Compression.ZipFile" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.IO.FileSystem" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.IO.FileSystem.Primitives" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.IO.FileSystem.Watcher" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Linq" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Linq.Expressions" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Linq.Queryable" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Net.Http" version="4.3.3" targetFramework="monoandroid81" />
  <package id="System.Net.Primitives" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Net.Sockets" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="monoandroid81" />
  <package id="System.ObjectModel" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Reactive.Core" version="3.1.1" targetFramework="monoandroid81" />
  <package id="System.Reactive.Interfaces" version="3.1.1" targetFramework="monoandroid81" />
  <package id="System.Reflection" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Reflection.Extensions" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Reflection.Primitives" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Reflection.TypeExtensions" version="4.4.0" targetFramework="monoandroid81" />
  <package id="System.Resources.ResourceManager" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.4.0" targetFramework="monoandroid81" />
  <package id="System.Runtime.Extensions" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.Handles" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.InteropServices" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.Numerics" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Runtime.Serialization.Formatters" version="4.3.0" targetFramework="monoandroid81" />
  <package id="System.Runtime.Serialization.Primitives" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.1" targetFramework="monoandroid81" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.2" targetFramework="monoandroid81" />
  <package id="System.Security.Cryptography.Xml" version="4.4.2" targetFramework="monoandroid81" />
  <package id="System.Text.Encoding" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Text.Encoding.Extensions" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Text.RegularExpressions" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Threading" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Threading.Tasks" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Threading.Thread" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Threading.Timer" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Xml.ReaderWriter" version="4.3.1" targetFramework="monoandroid81" />
  <package id="System.Xml.XDocument" version="4.3.0" targetFramework="monoandroid60" />
  <package id="System.Xml.XmlDocument" version="4.3.0" targetFramework="monoandroid71" />
  <package id="System.Xml.XmlSerializer" version="4.3.0" targetFramework="monoandroid71" />
  <package id="Vpl.Xamarin.VideoPlayer" version="0.0.10" targetFramework="monoandroid81" />
  <package id="Xam.Plugin.Battery" version="3.0.1" targetFramework="monoandroid71" />
  <package id="Xam.Plugin.Connectivity" version="3.1.1" targetFramework="monoandroid81" />
  <package id="Xam.Plugin.DeviceInfo" version="4.0.0.5" targetFramework="monoandroid81" />
  <package id="Xam.Plugins.Settings" version="4.0.0.7" targetFramework="monoandroid81" />
  <package id="Xamarin.Android.Arch.Core.Common" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Core.Runtime" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Lifecycle.Common" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Lifecycle.LiveData" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Lifecycle.LiveData.Core" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Lifecycle.Runtime" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Arch.Lifecycle.ViewModel" version="1.1.1.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Animated.Vector.Drawable" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Annotations" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.AsyncLayoutInflater" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Collections" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Compat" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.CoordinaterLayout" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Core.UI" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Core.Utils" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.CursorAdapter" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.CustomTabs" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.CustomView" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Design" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.DocumentFile" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.DrawerLayout" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Fragment" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Interpolator" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Loader" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.LocalBroadcastManager" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Media.Compat" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Print" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.SlidingPaneLayout" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.SwipeRefreshLayout" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Transition" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v4" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v7.AppCompat" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v7.CardView" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v7.MediaRouter" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v7.Palette" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.v7.RecyclerView" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.Vector.Drawable" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.VersionedParcelable" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Android.Support.ViewPager" version="28.0.0.3" targetFramework="monoandroid90" />
  <package id="Xamarin.Build.Download" version="0.7.0" targetFramework="monoandroid90" />
  <package id="Xamarin.Essentials" version="0.10.0-preview" targetFramework="monoandroid90" />
  <package id="Xamarin.FFImageLoading" version="2.4.3.840" targetFramework="monoandroid81" />
  <package id="Xamarin.FFImageLoading.Forms" version="2.4.3.840" targetFramework="monoandroid81" />
  <package id="Xamarin.FFImageLoading.Svg" version="2.4.3.840" targetFramework="monoandroid81" />
  <package id="Xamarin.FFImageLoading.Svg.Forms" version="2.4.3.840" targetFramework="monoandroid81" />
  <package id="Xamarin.FFImageLoading.Transformations" version="2.4.3.840" targetFramework="monoandroid81" />
  <package id="Xamarin.Firebase.Analytics" version="71.1630.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Analytics.Impl" version="71.1630.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Common" version="71.1610.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Core" version="71.1601.0" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Iid" version="71.1710.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Iid.Interop" version="71.1601.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Measurement.Connector" version="71.1701.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Measurement.Connector.Impl" version="71.1704.0" targetFramework="monoandroid90" />
  <package id="Xamarin.Firebase.Messaging" version="71.1740.4" targetFramework="monoandroid90" />
  <package id="Xamarin.Forms" version="4.8.0.1451" targetFramework="monoandroid90" />
  <package id="Xamarin.Forms.Maps" version="4.8.0.1451" targetFramework="monoandroid90" />
  <package id="Xamarin.Google.AutoValue.Annotations" version="1.6.5" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Ads.Identifier" version="71.1600.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Base" version="71.1610.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Basement" version="71.1620.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Location" version="71.1600.0" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Maps" version="71.1610.0" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Measurement.Api" version="71.1630.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Measurement.Base" version="71.1630.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Places.PlaceReport" version="71.1600.0" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Stats" version="71.1601.4" targetFramework="monoandroid90" />
  <package id="Xamarin.GooglePlayServices.Tasks" version="71.1601.4" targetFramework="monoandroid90" />
</packages>